local fn = _gn(0x6C1F6AA2F0ADD104)
--- SET_ENTITY_ONLY_DAMAGED_BY_RELATIONSHIP_GROUP
-- @param entity :
-- @param p1 :
-- @param p2 :
function Global.SetEntityOnlyDamagedByRelationshipGroup(entity, p1, p2)
	return _in2(fn, entity, p1, p2)
end
